<mat-toolbar class="mat-elevation-z3 custom-toolbar">
  <div class="graphene-logo-container">
    <img src="../../../../assets/images/graphene_logo.svg" />
  </div>
  <div class="navbar-link-item">
    <button
      mat-button
      class="link-active flexible-margin-left"
      (click)="onHomeClick()"
    >
      HOME
    </button>
    <button
      mat-button
      class="text-color-white flexible-margin-left"
      (click)="onMarketPlaceClick()"
    >
      MARKETPLACE
    </button>
    <button mat-button class="text-color-white flexible-margin-left">
      ON-BOARDING MODEL
    </button>
    <button mat-button class="text-color-white flexible-margin-left">
      DOCUMENTATION
    </button>
  </div>
  <div class="flexible-margin-left">
    <gp-expanded-search></gp-expanded-search>
  </div>
  <button mat-button (click)="openDialog()" class="text-color-white">
    SIGN IN
  </button>
  <div class="divider-container">
    <mat-divider vertical></mat-divider>
  </div>
  <button mat-button (click)="openSignUpDialog()">SIGN UP NOW</button>
  <button class="text-color-white" mat-icon-button (click)="openExternalLink()">
    <mat-icon>help_outline</mat-icon>
  </button>
</mat-toolbar>
